Announcement

Collapse
No announcement yet.

Beta Viewing: vB Publishing Suite / Classic use Third Party Mods

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Beta Viewing: vB Publishing Suite / Classic use Third Party Mods

    When vBulletin Publishing Suite / Classic is viewed running on vBulletin.com, will it be using modificaion from vBulletin.org when it up or will it be the same as customer download package.

    Just wanting to know if vBulletin will be displaying same features you can get from download package when it is released.

  • #2
    vB.com never has had mods installed. Why should that change?

    Comment


    • #3
      not a single hack from vb.org will be compatible with vB 4.0 anyway... some guys had the Alpha in hands so they are able to recode "some" of their tools, but as 4.0 also have added features, i could think that they added what was interesting from suggestions lately.
      oh no, i'm not going with Xenforo... come on, i'm better than that... i stick with Wordpress... rofl

      Comment


      • #4
        Originally posted by nexialys View Post
        not a single hack from vb.org will be compatible with vB 4.0 anyway
        Not entirely true as there are still SOME mods that still work. But yes, MOST will need to be updated to work with vB 4
        "Our greatest weakness lies in giving up. The most certain way to succeed is always to try just one more time!"
        "It's important to only think about what you desire, not what you fear to achieve your ultimate goal!!"
        "When doors close, tear down the walls. Never give up!"

        Comment


        • #5
          Originally posted by nexialys View Post
          not a single hack from vb.org will be compatible with vB 4.0 anyway...
          One of mine works still
          Michael Biddle - Follow me on Twitter!

          Comment


          • #6
            So does one of mine, and updating is not that hard, really.

            Comment


            • #7
              yeah, what i mean is most of them need minimal update to work... if not hook names it will be some variable etc...

              most of mine will work without any big change, i'm just far from being interested to work with the 4.0 core right now... i have a fight to win before that... rofl
              oh no, i'm not going with Xenforo... come on, i'm better than that... i stick with Wordpress... rofl

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X